Package com.sun.jna.platform.win32

# Interface GL

public interface GL
Definitions for WinOpenGL

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `GL_EXTENSIONS`
  `static final int`
  `GL_RENDERER`
  `static final int`
  `GL_VENDOR`
  `static final int`
  `GL_VERSION`

- ## Field Details

  - ### GL_VENDOR

    static final int GL_VENDOR
    See Also:
      - Constant Field Values

  - ### GL_RENDERER

    static final int GL_RENDERER
    See Also:
      - Constant Field Values

  - ### GL_VERSION

    static final int GL_VERSION
    See Also:
      - Constant Field Values

  - ### GL_EXTENSIONS

    static final int GL_EXTENSIONS
    See Also:
      - Constant Field Values